/* CSS Document */

#wrapper_slider{
	width:100%;
	height:100%;
	
}

#wrapper_slider ul{
	margin:0px;
	list-style:none;
}

.flex_inner{
	width: 940px; 
	height: 383px; 
	background: #000;
	padding:0px 0px 0px 35px;
}

.flex_inner_s{
	width: 760px; 
	height: 297px; 
	background: #000;
	padding:0px 0px 0px 35px;
}


#cnt_teaser_s{
	overflow: hidden;
	width: 984px;
	position:relative;
	margin-top:30px;
}

.txth{
	float:left;
	width:688px;
	line-height:20px;
	padding-left:12px;
}

.txth2{
	float:left;
	width:282px;
	line-height:20px;
}

.txth h1, #cnt_teaser_s .txth2 h1{
	font-size:16px;
	color:#FFF;
	margin:0px 0px 10px 0px;
	padding:0px;
}

.box_all{
	float:left;
	width:986px;
	background:url(img/new_img/bg_teaser_start_content.gif) repeat-y;
	font-size:13px;
}

.box_all_sonder{
	float:left;
	width:986px;
	background:url(img/new_img/bg_teaser_start_content_sonder.gif) repeat-y;
	font-size:13px;
}

.box_all .inner{
	float:left;
	width:981px;
	background:url(img/new_img/bg_teaser_start_top.gif) no-repeat top left;
	padding-left:5px;
	padding-top:4px;
	padding-bottom:12px;
}
.box_all_sonder .inner_sonder{
	float:left;
	width:981px;
	background:url(img/new_img/bg_teaser_start_top_sonder.gif) no-repeat top left;
	padding-left:5px;
	padding-top:4px;
	padding-bottom:12px;
}

.close{
	float:left;
	width:986px;
	background:url(img/new_img/bg_teaser_start_bottom.gif) no-repeat top left;
	height:4px;
	display:block;
}
.box_all_big{
	background:url(img/new_img/bg_teaser_big_start_content.gif) repeat-y;
}
.box_all_big .inner{
	background:url(img/new_img/bg_teaser_big_start_top.gif) no-repeat top left;
}
.close_big{
	background:url(img/new_img/bg_teaser_big_start_bottom.gif) no-repeat top left;
}


.aktuell{
	float:right;
	padding-right: 20px;
	width:280px;
}

.aktuell ul{
	list-style-image:url(img/new_img/a_right.gif);
	list-style-position: outside;
	margin-left:25px;
}

.aktuell ul li{
	margin-top:17px;
}
.aktuell ul li a{
	color:#E6E6E6;
	display:block;
	margin-left:-3px;
}

.aktuell ul li a:hover{
	text-decoration:underline;
}

a.box_flex {
	float:left;
	display:block;
	padding-left:16px;
}

.box_flex img{
	border:0px;
	padding:0px;
	width:540px;
	height:382px;
	position:absolute;
	top:0px;
	margin:2px 0px 0px 399px;
}

.image_run{
	position:absolute;
	width:81px;
	height:380px;
	left:450px;
	top:3px;
	background-image:url(img/new_img/image_run.png);
	z-index:1;
}

.image_run_s{
	position:absolute;
	width:81px;
	height:380px;
	left:338px;
	top:3px;
	background-image:url(img/new_img/image_run.png);
	z-index:1;
}

.box_flex b{
	display:block;
	width:360px;
	line-height:120%;
	font-size:24px;
	cursor:pointer;
	color:#fff;
	font-weight:normal;
	padding:75px 10px 5px 10px;
}
.box_flex p{
	display:block;
	width:360px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	color:#E6E6E6;
	padding:2px 10px 20px 10px;
	line-height:155%;
}
.box_flex span{
	padding-left:20px;

}

a.box_flex_s {
	float:left;
	display:block;
	padding-left:16px;
}

.box_flex_s img{
	border:0px;
	padding:0px;
	width:420px;
	height:295px;
	position:absolute;
	top:0px;
	margin:2px 0px 0px 287px;
}

.image_run{
	position:absolute;
	width:81px;
	height:380px;
	left:450px;
	top:3px;
	background-image:url(img/new_img/image_run.png);
	z-index:500;
}

.box_flex_s b{
	display:block;
	width:270px;
	line-height:120%;
	font-size:24px;
	cursor:pointer;
	color:#fff;
	font-weight:normal;
	padding:45px 10px 5px 10px;
}
.box_flex_s p{
	display:block;
	width:270px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	color:#E6E6E6;
	padding:2px 10px 20px 10px;
	line-height:155%;
}
.box_flex_s span{
	padding-left:20px;
}

/* edit 27072012 */
.box_big {
	float:left;
	display: block;
	width: 665px;
}
.box_big .box_datacontent{
	float: right;
	width: 320px;
}

a.box_small, div.box_small {
	float:left;
	width:210px;
	display:block;
	margin-right:17px;
}

.box_small img, .box_big img{
	border:0px;
	margin:0px;
	padding:0px;
}
/* edit 27072012 */
.box_small b, .box_big b{
	display:block;
	width:190px;
	line-height:125%;
	font-size:16px;
	color:#fff;
	margin-top:-5px;
	padding:15px 10px 2px 10px;
}
.box_small p, .box_big p{
	display:block;
	width:190px;
	margin:0px;
	padding:0px;
	color:#E6E6E6;
	padding:2px 10px 10px 10px;
	line-height:155%;
}
.box_small span, .box_big span{
	padding-left:20px;
}

a.box_small_sonder {
	float:left;
	width:664px;
	display:block;
	margin-right:17px;
}

.box_small_sonder img{
	position:absolute;
	border:0px;
	left:0px;
	margin-left:5px;
}
.box_small_sonder b{
	display:block;
	width:250px;
	line-height:125%;
	font-size:16px;
	cursor:pointer;
	color:#fff;
	padding:25px 10px 2px 230px;
}
.box_small_sonder p{
	display:block;
	width:250px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	color:#E6E6E6;
	padding:2px 10px 10px 230px;
	line-height:155%;
}
.box_small_sonder span{
	padding-left:20px;
}



a.box_small_pro {
	float:left;
	width:165px;
	display:block;
	margin-right:8px;
}

.box_small_pro img{
	border:0px;
	margin:0px;
	padding:0px;
	width:165px;
	height:120px;
}
.box_small_pro b{
	display:block;
	width:145px;
	line-height:125%;
	font-size:13px;
	cursor:pointer;
	color:#000;
	margin-top:-5px;
	padding:10px 10px 2px 0px;
}
.box_small_pro p{
	display:block;
	width:140px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	color:#000;
	font-size:11px;
	padding:2px 10px 10px 0px!important;
	line-height:120%!important;
}
.box_small_pro span{
	padding-left:20px;

}

.boxen_reihe{
	float:left;
	width:100%;
	display:block;
	margin-bottom:35px;
}

.sta-button-single {
		padding: 0 0 0 14px;
		font-size: 11px;
		line-height: 16px;
		display: inline-block;
		background: url("img/bg-anc-left.png") no-repeat left top !important;
		color: #fff;
		margin-left:10px;
	    margin-bottom:5px;
		cursor:pointer;
		text-decoration: none!important;
}
.sta-button-single span{
		padding: 0 9px 0 0;
		line-height: 16px;
		display: inline-block;
		background: url("img/bg-anc-right.png") no-repeat scroll right center transparent;
		height: 16px;
		line-height: 16px;
		max-width: 241px;
		overflow: hidden;
		font-size:inherit;
}

.sta-button-single:hover, .sta-button-single:hover span {
	background: url("img/bg-anc-right-hover.png")  no-repeat scroll right center transparent;
}

.sta-button-single:hover{ 
	background: url("img/bg-anc-left-hover.png") no-repeat left top !important;	
}

.inline-link-button-single {
		padding: 0 0 0 14px;
		font-size: 11px;
		line-height: 16px;
		display: inline-block;
		background: url("img/bg-anc-left.png") no-repeat left top !important;
		color: #fff;
		margin-left:0px;
	    margin-bottom:0px;
		cursor:pointer;
		text-decoration: none!important;
}
.inline-link-button-single span{
		padding: 0 9px 0 0;
		line-height: 16px;
		display: inline-block;
		background: url("img/bg-anc-right.png") no-repeat scroll right center transparent;
		height: 16px;
		max-width: 241px;
		overflow: visible;
		font-size:inherit;
}

.inline-link-button-single:hover, .inline-link-button-single:hover span {
	background: url("img/bg-anc-right-hover.png")  no-repeat scroll right center transparent;
}

.inline-link-button-single:hover{
	background: url("img/bg-anc-left-hover.png") no-repeat left top !important;
}

.slide .sta-button-single {
	margin: 10px 0 0;
}

.box_small_pro .sta-button-single{
	margin-left:0px;
}
.box_small_sonder .sta-button-single{
	margin-left:230px;
}

.sta-button{
		padding: 0 0 0 15px;
		font-size: 11px;
		line-height: 16px;
		display: inline-block;
		background: url("img/bg-anc-left.png") no-repeat left top;
		color: #fff;
		margin-left:10px;
		cursor:pointer;
		text-decoration: none!important;
}
.slide .sta-button {
	margin: 10px 0 0;
}
.sta-button span{
		padding: 0 9px 0 0;
		line-height: 16px;
		display: inline-block;
		background: url("img/bg-anc-right.png") no-repeat scroll right center transparent;
		height: 16px;
		line-height: 16px;
		max-width: 241px;
		overflow: hidden;
		font-size:inherit;
}

.weiter{
	margin-top:20px;
}

.box_small:hover .sta-button, .box_flex:hover .sta-button, .weiter:hover .sta-button, .box_small_pro:hover .sta-button, .box_flex_s:hover .sta-button, .slide a:hover .sta-button, .box_small_sonder:hover .sta-button{
		background-image: url("img/bg-anc-left-hover.png") !important;
	}
.box_small:hover .sta-button span, .box_flex:hover .sta-button span, .weiter:hover .sta-button span, .box_small_pro:hover .sta-button span, .box_flex_s:hover .sta-button span, .slide a:hover .sta-button span,.box_small_sonder:hover .sta-button span{
		background-image: url("img/bg-anc-right-hover.png") !important;
	}

.box_small_pro .sta-button{
	margin-left:0px;
}
.box_small_sonder .sta-button{
	margin-left:230px;
}

/* weltweit*/

.lippe_top { left: 0; width: 984px; position: absolute; background: url("img/bg_lippe_lang_top.jpg") no-repeat 0px 0px; height: 5px; margin-top: 9px; z-index: 1000;}
            .lippe_bottom { width: 984px; position: absolute; background: url("img/bg_lippe_lang_bottom.jpg") no-repeat bottom; height: 10px; margin: -7px -2px 0px -2px;}
            
           .standorte { float: left; background-color:#FFF; margin-top:15px; padding: 0px 25px; }
           .standorte h3 { float: left; font-size: 24px; width:900px; line-height: 120%; margin: 10px 0px 0px 0px; padding:0px; clear: left;}
           .standorte span.subline { float: left; display: block; width: 950px; font-size: 13px; line-height: 160%; border-bottom: 1px solid #E2E2E2; margin-bottom: 5px; margin-top:-2px; padding-bottom: 7px;}
           .standorte ul { list-style: none;}
           .standorte ul li { line-height: 180%; margin-bottom:5px;}
		   .standorte ul li a:hover{ line-height: 180%; text-decoration:underline;}
           .standorte ul li img { margin: 0 7px 0 0}
		   .standorte .spalte{ float:left; width:100%; display:block;}
           .standorte .standorte_spalte_1 { float: left; display: block; width: 235px; margin-bottom: 25px;}
           .standorte .standorte_spalte_2 { float: left; display: block; width: 237px;}
           .standorte .standorte_spalte_3 { float: left; display: block; width: 236px;}
           .standorte .standorte_spalte_4 { float: left; display: block; width: 222px;}
           
           .produktion { float: left; background-color: #F8F8F8; padding: 10px 25px 19px 25px; margin-top:20px; width:100%;} 
           .produktion h3 { float: left; font-size: 24px; line-height: 120%; margin:5px 0px 0px 0px; width:900px;}
           .produktion span.subline { float: left; display: block; width: 930px; font-size: 13px; line-height: 160%; border-bottom: 1px solid #E2E2E2; margin-bottom: 5px; margin-top:-2px; padding-bottom: 7px;}
           .produktion ul { float: left; list-style: none;}
           .produktion ul li { overflow: hidden; position: relative; width:799px; margin: 0 0 21px 0;}
           .produktion ul li .img { float: left; height: 180px; text-align: center; width: 240px; }
           .produktion ul li .cnt-produktion { float: right; width: 540px; padding-top: 20px;}
           #content .produktion ul li .cnt-produktion h4 { font-size: 16px; line-height: 120%; margin: 0px !important;}
           .produktion ul li .cnt-produktion p { font-size: 13px; line-height: 160%; margin: 10px 0 0;}


/* Flexslider*/

/* Aktuell */
a.moredirect, span.more{
	background:transparent url("img/arrow-right-pink.gif") no-repeat 0px 3px !important;
	color:#464646;
	font-size:12px;
	padding:4px 16px 4px 20px;
}



.lippe_top_aktuell {
	margin-top: 10px; 
	background: url('img/new_img/bg_lippe_lang_top_png.png') no-repeat;
}


.ie6 .lippe_top_aktuell {
	margin-top: 10px; 
	background: url('img/new_img/bg_lippe_lang_top_png.png') no-repeat;
}


.aktuell-content {
	padding-top: 0px !important;
}

.ie6 .aktuell-content, .ie7 .aktuell-content {
	margin-top: 10px !important;
}


.aktuell_presse_img img {
	border-bottom: 0px !important;
}


ul.aktuell-teaser li {
	width:700px !important;
}

.ie7 ul.aktuell-teaser li, .ie6 ul.aktuell-teaser li {
	padding-bottom: 10px;
	padding-top: 15px;
}


ul.aktuell-teaser li .img {
	float: left;
}


ul.aktuell-teaser .aktuell-teaser-press {
	float: left;
	width: 510px !important;
}
.aktuell-teaser-press b {
	padding-left: 9px;
}


/* Aktuell Archiv */

.content-presse-suche {
	width:660px;
}


.content-presse-outer {
	width: 100%;
}


.aktuell-archiv-content {
	width:660px !important;
	float: left;
}


.aktuell-archiv-category {
	width:506px !important;
}


.selectButton {
	display:block;
	float:right;
	background: transparent url("img/arrow-down-black-select.gif") no-repeat right center;
	background: transparent url("img/bg-selecterbutton.png") no-repeat right center;
	width: 300px;
	height: 24px;
}




/* Kontakt */
.content-kontakt {
	width:660px !important;
}


.kontakt-accordion li {
	border-top: 1px #ccc dotted !important;
}


.kontakt-accordion ul li{
	background: url('img/bg-cnt-ul-li.gif') 12px 10px no-repeat !important;
	padding-left: 22px;
	line-height: 180%;
	border-top: 0px !important;
}


.ie6 .kontakt-accordion ul li{
	background: url('img/bg-cnt-ul-li.gif') 12px 10px no-repeat !important;
	padding-left: 22px !important;
	line-height: 180%;
}



.lippe_bottom_white { width: 984px; position: absolute; background: url("img/bg_lippe_lang_bottom.jpg") no-repeat bottom; height: 10px; margin: -7px -2px 0px -2px;}
